// table

.table-responsives {
  margin-left: 32px;
  margin-right: 32px;
  overflow-y: hidden;
  // overflow-x: auto;
  // overflow-x: scroll;
  font-family: Prompt !important;

  td {
    // min-width: 200px;
    padding: 5px;
    height: 54px;
    font-family: Prompt !important;
    text-align: center;
    justify-content: center !important;
    border-bottom: 1px solid #dddddd;
    word-break: break-all;
    // vertical-align: top;
    // border: none;
    // border: 1px solid #dddddd;
    // align-items: center;
    // padding-top: 14px;
    // padding-bottom: 14px;
    // word-break: break-all;
    
  }
}
table {
  margin: auto;
  min-width: 100%;
  // width: 100% !important;
    table-layout: fixed;
    
  // overflow-x: auto;
  padding: 0;
  tr:nth-child(even) {
    background-color: #7c7c7c0c;
  }
  th {
    border-collapse: collapse;
    text-align: center !important;
  }
  td.text-left{
    text-align: left !important;
  }
}
th {
  height: 45px;
  font-family: Prompt !important;
  align-items: flex-start;
  justify-content: flex-start !important;
  text-align: center !important;
  opacity: 0.99;
  border-radius: 2px;
  background-color: #f1f0f0;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #a0a6ac;
}

.data-text{
  height: 32px;
  // width: 120px;
  color: #333333;
  font-family: Prompt;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 32px;
}

.close-btn {
  height: 18px;
  width: 18px;
  cursor: pointer;
}

::ng-deep .mat-dialog-container{
  padding: 24px !important;
}

.a-link {
  color: #00a4e4 !important;
  cursor: pointer;
  text-decoration: underline !important;
}